{
 "cells": [
  {
   "cell_type": "markdown",
   "id": "ca2d5d99",
   "metadata": {},
   "source": [
    "# Документация #"
   ]
  },
  {
   "cell_type": "markdown",
   "id": "ffe07ebd",
   "metadata": {},
   "source": [
    "- [Модуль select](https://docs.python.org/3.6/library/select.html \"18.3. select — Waiting for I/O completion\")\n",
    "- [Делегирование вызова генератора pep-0380](https://www.python.org/dev/peps/pep-0380/ \"PEP 380 -- Syntax for Delegating to a Subgenerator\")\n",
    "- [Asyncio](https://docs.python.org/3.6/library/asyncio.html \"18.5. asyncio — Asynchronous I/O, event loop, coroutines and tasks\")\n",
    "- [Примеры для asyncio](https://habrahabr.ru/post/217143/ \"Примеры использования asyncio: HTTPServer?!\")"
   ]
  }
 ],
 "metadata": {
  "kernelspec": {
   "display_name": "Python 3",
   "language": "python",
   "name": "python3"
  },
  "language_info": {
   "codemirror_mode": {
    "name": "ipython",
    "version": 3
   },
   "file_extension": ".py",
   "mimetype": "text/x-python",
   "name": "python",
   "nbconvert_exporter": "python",
   "pygments_lexer": "ipython3",
   "version": "3.6.8"
  }
 },
 "nbformat": 4,
 "nbformat_minor": 5
}
